@media only screen and (orientation: landscape) and (max-width: 769px){
	body {
        	background-color: #333333;
        	width:100%;
        	height:100%;
        	background-image: url("../media/image/portrait_icon.png");
        	background-repeat: no-repeat;
        	position: fixed;
        	background-position: center 20vh;
        	background-size: auto 60vh;
	}	
	.template-content, template-content-section, .template-header, .template-component-image {
		visibility: hidden;
	}
	.template-component-social-icon-facebook, .template-component-social-icon-instagram, .template-component-social-icon-twitter, .template-component-social-icon-youtube, .template-component-social-icon-weibo {
		visibility: hidden;
	}
	.template-footer-bottom {
	    	visibility: hidden;   
	}
}